#Thu Nov 27 22:07:46 CET 2008
in-encoding=automatique
fi-math-use-trigo-notation=true
ge-log-level=4
pr-emboss-print-service=cafe
fi-math-transcribe=true
fi-line-length=28
ui-editor-braille-font=aakar
tr-litt-use-part-emphasis-prefix=true
fi-hyphenation=true
fi-litt-fr-abbreg-filter-filename=fr-g2.xsl
pr-emboss-command=type $f > lpt1
ui-editor-font=aakar
tr-litt-use-part-upper-prefix=true
ui-editor-font-size=24
fi-filter-filename=./xsl/xsl.xsl
tr-use-saxon-processor=true
fi-braille-table=DuxCBfr1252
fi-music-transcribe=false
fi-litt-abbreg=false
fi-litt-fr-int-filter-filename=fr-g1.xsl
tr-litt-use-word-emphasis-prefix=true
pr-emboss-table=CodeUS
fi-litt-transcribe=true
pr-use-emboss-command=true
out-encoding=windows-1252
fi-hyphenation-dirty=false
ui-editor-braille-font-size=26
fi-dtd-filename=./mmlents/windob.dtd
pr-emboss-auto=false
tr-litt-use-double-upper-prefix=true
tr-litt-use-mixed-upper-lower-rules=true
tr-litt-show-in-word_emphasis=true
